.course-banner {
  border-radius: 10px;
  background-color: var(--sky-500);
  padding: 20px;
}

.course-banner-header {
  display: flex;
  justify-content: space-between;
}

.course-banner-close-button {
  text-align: center;
  transition: opacity 0.1s;
}

.course-banner-close-button svg {
  fill: var(--primary-text);
}

.course-banner-close-button:hover,
.course-banner-close-button:focus {
  background-color: transparent;
  opacity: 1;
}

.course-banner-content {
  border-radius: 10px;
  background-color: var(--white);
  padding: 20px;
  display: flex;
  flex-flow: column;
  grid-gap: 10px;
}

.course-banner ul {
  margin: 0;
}

.course-banner a {
  color: var(--indigo-500);
}

.course-banner p {
  margin: 0;
}

@media (max-width: 599px) {
  .course-banner {
    margin: 20px 0;
  }
}
